Subject: Re: [lojban] Re: ca'a pu (was: Why is there so much irregularity in cmavo/gismu?)

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 17 Nov 2001 00:27:53

la lojbab cusku di'e

>ca'a pu should never be acceptable even before a gi. It has to have the ku
>(or have it inferred by YACCs error processing.

{ca'a pu} can be acceptable without any {ku}: {pugi ko'a gi ko'e}
is a <sumti>, and {ca'a} is a <tag>, which can come directly in
front of a sumti as a sumti tcita.

What I don't understand is how can we use {pu} as a tag in front
of the sumti {pugi ko'a gi ko'e}. It seems that the intended tag
{pu} will be absorbed by the gek during preparsing! Is this so, or
am I missing something?

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp